import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalHomeComponent } from './journal-home.component';

describe('JournalHomeComponent', () => {
  let component: JournalHomeComponent;
  let fixture: ComponentFixture<JournalHomeComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [JournalHomeComponent]
    });
    fixture = TestBed.createComponent(JournalHomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
